@font-face {
 font-family: "Gilmer-Regular";
 src: url(../fonts/Gilmer-Regular.eot);
 src: url(../fonts/Gilmer-Regular.eot?#iefix) format("embedded-opentype"),
  url(../fonts/Gilmer-Regular.otf) format("otf"),
  url(../fonts/Gilmer-Regular.svg#Gilmer-Regular) format("svg"),
  url(../fonts/Gilmer-Regular.woff) format("woff"),
  url(../fonts/Gilmer-Regular.woff2) format("woff2"),
  url(../fonts/Gilmer-Regular.ttf) format("truetype");
}

@font-face {
 font-family: "GilmerBold";
 src: url(../fonts/GilmerBold.eot);
 src: url(../fonts/GilmerBold.eot?#iefix) format('embedded-opentype'),
       url(../fonts/GilmerBold.otf) format('otf'),
       url(../fonts/GilmerBold.svg#GilmerBold) format('svg'),
       url(../fonts/GilmerBold.ttf) format('truetype'),
       url(../fonts/GilmerBold.woff) format('woff'),
       url(../fonts/GilmerBold.woff2) format('woff2');
}
body {    overflow-x: hidden;
 font-family: "Gilmer-Regular";

}
a{
text-decoration: none !important;
}
/*.navbar-brand img {*/
/*    height: 80px;*/
/*}*/


.icon {
 font-size: 2rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
 font-family: "GilmerBold";
}
p {
 font-family: "Gilmer-Regular";
 color: #444;
 font-size: 18px;
 font-weight: 500;
 line-height: 32px;
}

strong{display: block;}
a {
 font-family: "Gilmer-Regular";
}

.thirtyfivepx {
 color: #000;
 font-family: "GilmerBold";
 font-size: 35px;
 font-weight: bold;
 line-height: 52px;
 text-align: left;
}

.fourtypx {
    color: #000;
 font-family: "GilmerBold";
 font-size: 40px;
 font-weight: 700;
 line-height: 60px;
 text-align: left;
}

.fiftypx {
color: #000;
font-family: "GilmerBold";
font-size: 50px;
font-style: normal;
font-weight: 700;
line-height:68px; /* 148% */
}

.sixtypx {
    color: #000;
 font-family: "GilmerBold";
 font-size: 60px;
 font-weight: bold;
 line-height: 70px;
 text-align: left;
}

.black-h {
 color: #000;
}

.head-align {
    align-items: center;
}

.hidee {
    opacity: 0;
    transition: opacity 1s;
}
.hidee.left.animate {
    animation: slideInLeft 1s forwards; /* Slide in from left */
}

.hidee.right.animate {
    animation: slideInRight 1s forwards; /* Slide in from right */
}

.hidee.up.animate {
    animation: slideInUp 1s forwards; /* Slide in from top */
}

.hidee.down.animate {
    animation: slideInDown 1s forwards; /* Slide in from bottom */
}



@keyframes slideInLeft {
    from {
        transform: translateX(-100%);
        opacity: 0;
    }
    to {
        transform: translateX(0);
        opacity: 1;
    }
}
@keyframes slideInRight {
    from {
        transform: translateX(100%);
        opacity: 0;
    }
    to {
        transform: translateX(0);
        opacity: 1;
    }
}


@keyframes slideInUp {
    from {
        transform: translateY(-100%);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes slideInDown {
    from {
        transform: translateY(100%);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}
section.thankyou {
    height: 100vh;
    align-items: center;
    justify-content: center;
    display: flex;
}

section#home {
 background: url("../images/app/banner-1.png");
    padding: 0em 0em;background-size: 100% 100%;
 background-repeat: no-repeat;
}

.img-animate {
    position: relative;
    text-align: right;
}
.img-animate img {
    width: 75%;
    height: auto;
}
div#rotate-div img {
    width: 80%;
}
div#rotate-div {
    transform: rotate(9deg);
    width: 100% !important;
    transition: transform 2s ease-out;
    position: absolute;
    max-width: 100%;
    right: -25px;
    top: 0px;
    -webkit-transition:all 2s ease 0s; /* For Safari 3.1 to 6.0 */
    transition: all 2s ease 0s; 
  -moz-transition: all 2s ease;
  -o-transition: all 2s ease;
}





/* State when the element has the 'active' class */
#rotate-div.active {
    transform: rotate(0deg);
    right: 20em;
    top: 3em;

}

img.img-2 {
    position: relative;
}

.fixed-top-1 {
 position: absolute;
 top: 17px;
 width: 100%;
 z-index: 1000;
 /* background-color: rgba(174, 41, 42) !important;;*/
}

a.get-free {
    border-radius: 0px;
    background: #BD2036;
    padding: 1em 2em;
    text-decoration: none;
    color: #fff;
    position: relative;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    /* width: 322px; */
    display: inline-block;
    text-align: center;
    font-weight: 600;
    letter-spacing: 2px;
}

a:hover.get-free {
    background: #F8B418;
    color: #ffffff;    
}

a.get-free span {
    display: none;
    position: absolute;
    right: 13px;
    top: 13px;
}
a:hover.get-free span {
    display:inline-block;
}
#home h1 {
  font-size: 55px;
  line-height: 1.3;
  margin-bottom: 20px;
  color: #000;
  font-family: "Gilmer-Regular";
  margin-top: 60px;
}
#home h1 span {
  color: #f60;
  font-family: "GilmerBold";
}

#home h2 {
 font-size: 80px;
 font-family: "Gilmer-Regular";
 font-weight: 500;
 margin: 0px 0px;
 line-height:94px;
 color: #000;
}

.mob-cont {
    position: relative;
    width: 100%;
    height: 100vh;
    padding: 0em 2em;
    max-width: 90%;
    margin: 0 auto;
}

.image-container-me{
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-container-me img {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: transform 0.5s ease-in-out; /* Smooth transition */
    object-fit: contain;
}

.left-img, .right-img {
    position: absolute;
    top: 50%;
    transform: translateY(-20%);
    opacity: 1;
}

.left-img {   
    transform: translate(-30%, -50%); /* Initial position */
    left: 0px; /* Start from the left */
    animation: moveLeft 2s forwards;
}

.right-img {
    right: 0px; /* Start from the right */
    animation: moveRight 2s forwards;
    transform: translate(30%, -50%); /* Initial position */
}

.center-img {
    z-index: 1;
    opacity: 1; /* Center image is always visible */
}

@keyframes moveLeft {
    0% {
        transform: translate(0, -50%);
    }
    100% {
        transform: translate(-40%, -50%); /* Stop at -30% to keep it in view */
    }
}

@keyframes moveRight {
    0% {
        transform: translate(0, -50%);
    }
    100% {
        transform: translate(40%, -50%); /* Stop at 30% to keep it in view */
    }
}


.ab-sec img {
    width: 100%;
    transform: scale(1);
    -webkit-transition:all 0.5s ease 0s; /* For Safari 3.1 to 6.0 */
    transition: all 0.5s ease 0s; 
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;     border-radius: 10px;
}



.ab-sec img:hover {
    width: 100%;
    transform: scale(1.03);
}


.ab-mob {
    position: relative;
}

img.sm-mob {
    position: absolute;
    right: -30px;
    width: 100%;
    max-width: 400px;
    bottom: -207px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;

}

.ab-sec:hover img.sm-mob {   bottom: -120px;}



.right-ab {
    padding: 0em 0em 0em 2em;
}


.bg-green {
    background: #001646;
    border-radius: 20px;
    padding: 3.5em 2em;     margin: 6em 0em 4em 0em;    
}
.bg-green h3{color: #fff !important;}



.col-lg-6.col-md-6.head-align {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: flex-start;
}



/* carusel css start here*/

#clients-carousel {
    padding: 2em 0em 2em 0em;
}

div#slide-me {
 display: flex;
 justify-content: center;
 align-items: center;
 width: 100%;
 padding: 0px !important;
}

div#slide-me img {
 width: 100%;

}
.carousel-item img {
    max-height: 135px;
    object-fit: contain;     padding: 5px;
   }
.carousel-inner {
    display: flex;
     flex-wrap: nowrap;
    
  }
  .slider-mee {
    position: relative;
    right: -5em;

  }

section#clients-carousel .carousel-indicators {
 margin-bottom: -3rem !important;
}

/*carousel css end here */

section.featured-app{
    background: url(../images/app/bg-new.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 2em 0em;
    position: relative;
    background-repeat: no-repeat;

}

section.featured-app .right-ab {
    padding: 0em 1em 0em 0em;
}
.right-ab h2,
.right-ab h4 {
    margin-bottom: 25px;
}

section.valet-app {
    box-shadow: 0 2px 56px 22px #fff;
    margin-top: 2px;
    padding-top: 50px;
}

.btn-center {
    padding: 2em 0em;
    text-align: center;
}
/*why choose us css start here */

.agent-box {
    padding: 30px 30px 25px 30px;
    background: #FFFBF2;
    border: 0 !important;
    border-radius: 0px;
    margin-bottom: 1em;    border-radius: 5px;
    min-height: 522px;
}


.agent-box:hover {
    box-shadow: 0 4px 14px #0000001c;
}

section#staff-section .agent-box .icon img {
    width: 90px;
    height: 60px;
    object-fit: scale-down;
}
.agent-box h3,
.agent-box h4 {
 color: #000000;
 font-family: "GilmerBold";
 font-size: 25px;
 font-weight: 500;
 line-height: 42px;
}
.agent-box p {
 color: #444444;
 font-family: "Gilmer-Regular";
 font-size: 17px;
 font-weight: 400;
 line-height: 32px;
}

p#wid-half {
 padding: 1em 6em;
}
section.tabs-me .fiftypx {
    text-align: center;
    margin: 0em 0em 1em 0em;
}

#parent-tabs a.nav-link.active{border-bottom: 3px solid #FF6600 !important; color: #000 !important;    background:transparent !important;}
#parent-tabs a:hover.nav-link { border-bottom: 3px solid #FF6600 !important; color: #000 !important;    background:transparent !important;}
#parent-tabs a.nav-link {
    border: none; font-weight: bold;
    background:transparent !important;
    border-bottom: 1px solid #C8C8C8 !important;
    font-size: 20px; color:#B5B5B5 !important;
    line-height: 32px;  font-family: "Gilmer-Regular";
}
ul#parent-tabs li {
    margin: 0em 1em;
}
ul#parent-tabs {
    padding: 1em 0em 1em 0em;
    width: 100%;
    max-width: 100%;
}
section.tabs-me a.nav-link.active {
    border: none;
    background: #FF6600;
    font-size: 15px; color:#fff !important;
    line-height: 32px;
}
section.tabs-me a:hover.nav-link {
    border: none; font-weight: bold;
    background: #FF6600;
    font-size: 15px; color:#fff !important;
    line-height: 32px;  font-family: "Gilmer-Regular";
}
section.tabs-me a.nav-link {
    border: none;  
    font-family: "GilmerBold";
    background: #fff; color:#000 !important;
    font-size: 15px; border-radius: 0px;
    line-height: 32px;
}
section.tabs-me ul.nav.nav-tabs{    border: none;
    width: 100%;
    max-width: 48%;
    margin: 0 auto;}


section.tabs-me ul.nav.nav-tabs li a {
    padding: 10px 20px;
    margin: 10px 10px;
}

section.tabs-me{
width: 100%;
background: linear-gradient(180deg, #EFF1F5 0%, #FFF 100%);
border-radius: 0px; 
    margin-top: 2em;
    padding: 4em 0em;
}

.tabs-me .row.ab-sec {
    padding: 0em 4em 0em 4em;
}
.tabs-me .right-ab {
    padding: 0em 0em 0em 2em;
    width: 100%;
    max-width: 65%;
}

section#why-choose-us {
    padding: 2em 0em;
}
section#why-choose-us h2,
section#why-choose-us h3,
section#why-choose-us strong {
    margin-bottom: 0em;
    display: block;     text-align: left;
}
.image-container {
    background: url(../images/app/logo-left-1.png);
    background-repeat: no-repeat;
    background-position: 15em 5em;
    background-attachment: fixed;
    height: auto;
    min-height: 750px;
    background-size: 555px 615px;
}.logos-img {
    /* background: #fff;
    min-height: 135px;
    display: inline-flex !important;
    align-items: center;
    justify-content: center; */
    margin-right: 25px;
}
.hire-me {
 background: url(../images/app/consult-bg.png);
 width: 100%;
 background-repeat: no-repeat;
 background-size: 100% 100%;
 border-radius: 0px;      margin-top: 2em;   padding: 2em 0em;
}
.hire-me p {
    color: #fff;
    text-align: left;
    font-size: 16px;
}
.head-me .thirtyfivepx {
    color: #fff;     text-transform: capitalize;
}
.hire-me .row {
 display: flex;
 align-items: center;
 padding: 0em 4em;
 justify-content: center;
 text-align: center;
}
.logos-slider .slick-list {
    margin-left: -25px;
}
.btn-me {
 text-align: center;
 width: 100%;
 float: left;
}
.logos-img img {
    object-fit: scale-down !important;
    padding: 0;
    margin: 0px;
    width: 100%;
}
.btn-me a {
 font-family: "Gilmer-Regular";
 font-size: 18px;
 font-weight: 700;
 text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
 background-color: #bd2036;
 height: 60px;
 border-radius: 0px;
 padding-left:2em;
 display: inline-flex;
 width: fit-content;
 align-items: center;
 position: relative;
 padding-right: 2em;
text-align: center;
}
.btn-me a:hover {
    background: #F8B418;
    color: #ffffff;
}


.img-fluid {
    display: none;
}

/*why choose us css end here */

/*it staff css start here */

.top-head h3 {
 color: #ffffff;
 font-family: "GilmerBold";
 font-size: 60px;
 font-weight: bold;
 line-height: 70px;
 margin-top: 2em;
 text-align: left;
}
section#Ourprocess {
 background: #1b1a1a;
 padding: 0em 0em 4em 0em;
}

.top-head {
 padding: 0em 0em 6em 0em;
 float: left;
 width: 100%;
}



div#wa-time {
    padding-left:3em;
}


.timeline-item {
    padding: 15px 0;
    position: relative;

}

.inner-time{
    border-radius: 10px;
    background: #FFF;
    height: auto;
    min-height: 200px;
    box-shadow: 0px 4px 14px 0px rgba(0, 0, 0, 0.15);
    width: 100%;
    margin: 0em 0 0em 2em;
    text-align: left;
    padding: 2em;
    width: 100%;
    max-width: 94%;

}

.timeline-container {
    max-height: 800px;
    overflow-y: auto; /* Ensure it's scrollable */
    scrollbar-width: none; /* Hide scrollbar for Firefox */
    -ms-overflow-style: none; /* Hide scrollbar for IE and Edge */
    scroll-behavior: smooth; /* Smooth scrolling */
}

.timeline-container::-webkit-scrollbar { 
    display: none; /* Safari and Chrome */
}

.timeline-item {

    border-left: 3px solid #E7E7E7;
    position: relative;
    transition: background-color 0.5s ease-in-out;
}

.timeline-item::before {
    content: '';
    position: absolute;
    top: 0;
    left: -12px;
    width: 20px;
    height: 20px;
    background-color: #E7E7E7;
    border-radius: 50%;
    transition: background-color 0.5s ease-in-out;
}

/* Keyframe animation for border color change */
@keyframes borderColorChange {
    0% {
        border-left-color: #E7E7E7;
    }
    100% {
        border-left-color: #09BFB0;
    }
}

.timeline-item.active {
    animation: borderColorChange 1s ease-in-out forwards;
}

.timeline-item.active::before {
    background-color: #09BFB0;
}


.timeline-item:hover:before{background-color: #09BFB0;}
.timeline-item:hover{  border-left-color: #09BFB0;}
.timeline-item h5 {
    margin-bottom: 5px;
}

.timeline-item p {
    margin-bottom: 0;
}

.inner-time span {
    color: #E8E8E8;
    font-family: "GilmerBold";
    font-size: 50px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px; /* 64% */
}
.inner-time h3,
.inner-time strong {
    color: #000;
    font-family: "GilmerBold";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px; /* 160% */margin-top: 10px;
    margin-bottom: 5px !important;
}

.inner-time p {
    color: #444;
    font-family: "Gilmer-Regular";
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
}
div#glims-bg{
    background: url('../images/app/app-cta.jpg'); background-size: 100% 100%; background-repeat: no-repeat;
    height: auto;
    min-height: 484px;    margin: 4em 0em 0em 0em;
   overflow: hidden;
}
div#glims-bg:hover{

}


.mob-anm {
    display: flex;
    align-items: end;
    width: 100%;     padding: 0px;
    margin: 0px;
    justify-content: space-between;
}
div#glims-bg img {
    /* width: 100%;
    height: auto;     margin: 2em 0em; */
}
.mob-1 { width: 570px;
    padding: 0px 58px 0px 154px;
    position: relative;overflow: hidden;
}
.mob-1 img {
    width: 100%;
    max-width: 100%;
}



.mob-1 img {
    width: 100%;
    max-width: 100%;
    -webkit-transition: all 2.5s ease 0s;
    -moz-transition: all 2.5s ease;
    -o-transition: all 2.5s ease;
    position: relative;;
    bottom: -3em;
}


div#glims-bg:hover .mob-1 img {
    width: 100%;
    max-width: 100%;
    -webkit-transition: all 2.5s ease 0s;
    -moz-transition: all 2.5s ease;
    -o-transition: all 2.5s ease;
    position: relative;
    bottom: 1em;
}




.mob-2{position: relative;
    width: 1030px;
    top: 0;
    z-index: 999;
    /* float: left; */
    left: 0;
    height: 100%;
    overflow: hidden;}

.mob-2 img {
    width: 120%;
    max-width: 120%;
    -webkit-transition: all 2.5s ease 0s;
    -moz-transition: all 2.5s ease;
    -o-transition: all 2.5s ease;
    right: -8em;
    position: absolute;
    top: -24em;
}


div#glims-bg:hover .mob-2 img  {
    width: 120%;
    max-width: 120%;
    -webkit-transition: all 1.5s ease 0s;
    transition: all 1.5s 0s;
    -moz-transition: all 1.5s ease;
    -o-transition: all 1.5s ease;
    position: absolute;
    top: -32em;
    right:-8em;
}

.right-ab h3,
.right-ab strong {
    color: #444;
    font-family: "GilmerBold";
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;margin-bottom: 20px !important;
    display: block;
}
.right-ab p{
    color: #444;
    font-family: "Gilmer-Regular";
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px; /* 188.235% */}

    .tabs-me .right-ab p {
        height: auto;
        min-height: 200px;
    }
.glims strong.fiftypx {
display: block;
margin-bottom: 20px;
}


.glims .row.head-align {
    margin: 5em 0em;
}

.comprehensive .agent-box {
    background: linear-gradient(109deg, #FFF 0.58%, #F4F9FF 100%) !important; min-height: 430px;

}

.comprehensive .agent-box:hover{box-shadow: 0px 4px 14px 0px rgba(0, 0, 0, 0.15);}


section.comprehensive .row.head-align {
    margin-bottom: 4em;
}


.aut-test {
    display: flex;
    justify-content: space-between;
    width: 270px;
    align-items: center;
}


.auth-det {
    padding-left: 10px;
}
section#so-you-can {
    margin: 4em 0em 2em 0em;
    border-radius: 15px;
    background: #E4FFFD;
    padding: 5em 4em 6em 4em;
}


.auth-det strong {
    color: #09BFB0;
}
.testimonial-slide h3,
.testimonial-slide strong {
    color: #000;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;    margin: 1em 0em;
    line-height: 40px; /* 133.333% */
    text-transform: capitalize;  font-family: "GilmerBold";
   }
   
   .testimonial-slide p {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 187.5% */
   }
   .testimonial-slide {
    padding: 0em;
    text-align: left;
    height: auto;
   }
   section#so-you-can .carousel-indicators {
    bottom: 0px;
    margin: 0%;
    justify-content: space-between;
    margin-left: 0%;
    margin-bottom: -3%;
    width: 250px;
    /* right: 0 !important; */
    left: 488px !important;
    align-items: center
   }
   
   section#so-you-can .carousel-indicators [data-bs-target] {
    flex: none !important;
    background: transparent !important;
    background-color:  transparent !important;
    background-clip: unset !important;
    opacity: 1 !important;
    width: 20px;
    border-radius: 29px !important;
    height: 20px;
    margin: 0px 4px !important;
    border-top: 0px solid transparent !important;
    text-indent: 0px;
   }

   section#so-you-can .carousel-indicators img {
    width: auto !important;
    height: 11px;
}

   div#testimonialCarousel .carousel-item .row {
    align-items: center;
}
section.comprehensive .container strong {
    border-top: 1px solid #ccc;
    padding-top: 35px;
}

section#staff-section {
    padding: 4em 0em 5em 0em !important;
}

/*it staff css end here */


section#faq {
padding: 0em 0em 3em 0em;
    width: 100%;
    max-width: 70%;
    margin: 0 auto;
}

section#faq button.accordion-button {
    background: transparent !important;
    border: none !important; color: #222222 !important;    font-size: 18px;
}

section#faq button:focus{outline:0;}
section#faq .accordion-item {
  
    background: #fff;
    box-shadow: none;
    margin-bottom: 1em;
    padding: 0.5em 0em;
    border-radius: 10px;
    border: 1px solid #E5E5E5 !important;
}
section#faq h2,
section#faq h3 {
    padding: 1em 0em;
}
section#faq button:focus {
    outline: none;
    border: none !important;
    box-shadow: none;
}
section#faq .accordion-button:not(.collapsed) {
    box-shadow: none !important;
}
section#faq .accordion-body {
color: #222222;
font-size: 16px !important;
width: 90%;
line-height: 30px !important;
}

section#faq .accordion-button::after {
    width: 20px;
    height: 20px;
    border: none;
    padding: 1em;
    background-position: 9px 13px !important;
    border-radius: 100%;
    background: url(../images/app/plus.png) !important;
    content: "" !important;
    background-repeat: no-repeat !important;
    line-height: 30px;
    background-size: 100% 100% !important;
}



.in-field {
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.footer-me button.submit-form {
    margin-left: 9px;
}
.in-field input {
    background: transparent;
    color: #8A8A8A; 
    padding-left: 0px;   border-radius: 0px;
    border-bottom: 1px solid #8A8A8A !important;
    border: none;
    margin-bottom: 30px;
    margin-left: 10px;
    margin-right: 10px;;
}

.inner-form textarea {
    height: 80px;     background: transparent;
    border-radius: 0px;
    border-bottom: 1px solid #8A8A8A !important;
    border: none;     margin-left: 10px;
    margin-right: 10px;
    width: 97.5%; color: #8A8A8A;
}

.inner-form button.submit-form {
    padding: 6px 27px;
    justify-content: center;
    align-items: center;
    background: #BD2D36;
    color: #FFF;
    font-family: "GilmerBold";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 42px;
    margin-top: 30px;
    border: none;
}
.inner-form button.submit-form:hover {
    background: #F8B418;
 
}


.inner-form input::-ms-input-placeholder { /* Edge 12-18 */
    color: #8A8A8A;
  }
  
  .inner-form input::placeholder {
    color: #8A8A8A;
  }
  .inner-form textarea::-ms-input-placeholder { /* Edge 12-18 */
  color: #8A8A8A;
  }
  
  .inner-form textarea::placeholder {
  color: #8A8A8A;
  }



  .inner-form strong {
    color: #1B8B83;
    font-family: "GilmerBold";
    font-size: 50px;margin: 0em 0em 0.5em 0em;
    font-style: normal;
    font-weight: 700;display: block;
    line-height: 62px;
}

.inner-form span {
    font-family: "GilmerBold";
    color: #FFF;margin: 0em 0em 1em 0em;
font-size: 20px;display: block;
font-style: normal;
font-weight: 700;
line-height: 20px; /* 100% */

}

.inner-footer strong {
    font-family: "GilmerBold";
    color: #FFF;
font-size: 50px;    
margin: 0em 0em 0.5em 0em;
font-style: normal;
font-weight: 700;
line-height: 62px; /* 124% */
}

.inner-footer span {
    font-family: "GilmerBold";
    margin: 0em 0em 1em 0em;
    color: #BD2D36;
    font-size: 35px;  
    font-style: normal;
    font-weight: 700;    display: block;
    line-height: 40px; /* 114.286% */
}
.inner-footer a.get-free {
    /* float: left; */
    margin-top: 1em;
}
.inner-form {
    border-left: 1px solid #414141;
    padding: 0em 0em 0em 3em;
}

.short-f p {
    color: #1B8B83;
    font-family: "GilmerBold";
    font-size: 30px;
    font-style: normal;    margin-bottom: 1em;
    font-weight: 700;display: block;
    line-height: 30px;
}
.short-f span {
    color: #8A8A8A;
    font-size: 18px;display: block;
    font-style: normal;    font-family: "Gilmer-Regular";
    font-weight: 400;
    line-height: 32px; /* 177.778% */
}
.short-f ul {padding: 0px; margin: 0px;}
.short-f ul li a {
    color: #FFF;
    font-family: "Gilmer-Regular";
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    text-decoration: none;
    line-height: 38px; /* 152% */}

.short-f {padding: 3em 0em;
    width: 100%;
    text-align: left;
}
.quikc-cont {
    display: flex;
    align-items: center;
    height: 200px;
    justify-content: space-between;
    margin-left: -4em;
}

.quikc-cont span {
    color: #8A8A8A;
    font-size: 18px;
    display: block;
    font-style: normal;
    font-family: "Gilmer-Regular";
    font-weight: 400;
    line-height: 32px;
}

.quikc-cont a{
    color: #FFF;
    font-family: "Gilmer-Regular";
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px; /* 106.667% */
    text-decoration: none;
}

footer.footer-me a:hover{color:#F8B418;}



/* footer css start here*/
footer.footer-me {
    background: #0E0E0E;
    padding: 100px 0px 0px 0px;

}

.row.copyp p {color: #ffffff;
  font-family: "Gilmer-Regular";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px; /* 177.778% */
}

.row.copyp {
    border-top: 1px solid #414141;
    padding: 20px 0px;
}
.row.copyp ul li {
    display: inline;
}

.row.copyp ul {
    padding: 0px;
    margin: 0px;
    float: right;
}
.row.copyp ul li a span {
    margin-left: 20px;
}
.row.copyp ul li a {
    color: #fff; text-decoration: none;
    padding: 0px 10px;
}
.row.copyp ul li a:hover {
    color:#F8B418;
}
.scroll-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    z-index: 1000;
}
button.scroll-to-top.top-me {
    background: transparent !important;
    box-shadow: none !important;
    border: none !important;
}
button.scroll-to-top.top-me i.bi.bi-arrow-up-circle-fill {
    /* background: #1c8a82; */
    color: #1c8a82;
    font-size: 2em;
}
#onLoadModal {
  z-index: 9999999999;
}
#onLoadModal button.btn-close {
    color: #000 !important;
    border-radius: 0;
    background-image: none;
    opacity: 1 !important;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 4em;
    left: auto !important;
    right: 0px;
    position: absolute;
    z-index: 1;
    top: 0;
    border: none !important;
    background: none !important;
}
div#onLoadModal .modal-content{
    background: url(../images/app/popup_bg.png);
    border-radius: 20px !important;
    width: 100%;
    max-width: 100%;
    /*padding: 2em 0em 2em 0em;*/
    background-size: 100% 100%;
    background-repeat: no-repeat;    
    padding: 0 0 20px;
	border: 0 !important;
	background-color: #fff;
}

.form-col {
	padding: 2em 2em 2em 2em;     height: 100%;
}
div#onLoadModal .modal-dialog {
    max-width: 33%;
    height: 100vh;
    align-items: center;
    display: flex;
    margin-top: 0 !important;
}
.accordion-header button {
    font-family: "GilmerBold";
}
@media screen and (max-width: 1680px) and (min-width: 1280px) {
    div#onLoadModal .modal-dialog {
        max-width: 40%;
    }
}
.app-cont h2.thirtyfivepx {
    line-height: 50px;
    font-weight: 500 !important;
}
.form-col-me span.fiftypx {
    color: #1B8B83;
    font-size: 50px;    font-family: "GilmerBold";
    font-style: normal;
    font-weight: 700;
    line-height: 62px; /* 124% */;
    display: block;
    margin-bottom: 20px;
}
.form-col-me strong {
    color: #000;
    font-size: 22px;
    font-style: normal;
    font-family: "Gilmer-Regular";
    font-weight: 600;
    line-height: 35px;
    margin-bottom: 30px;
}
.app-cont {
    padding-top: 2em;
}

.form-col label {
font-family: "Gilmer-Regular";
    font-size: 17px;
    font-weight: 500;
    line-height: 27px;
    color: #fff;     margin: 1em 0em;
}
.form-col input.form-control.section-1-input {
    background-color:transparent;
    border-width: 0px 0px 0px 0px;
    padding: 15px;   color: #5A5A5A !important;

    background: transparent;
    color: #8A8A8A;
    padding-left: 0px;
    border-radius: 0px;
    border-bottom: 1px solid #8A8A8A !important;
    border: none;
    margin-bottom: 30px;
    margin-left: 10px;
    margin-right: 10px;

}
.form-col textarea#exampleFormControlTextarea1{  
    color: var(--bs-secondary-color) !important;
    height: 80px;
    background: transparent;
    border-radius: 0px;
    padding: 0px;
    border-bottom: 1px solid #8A8A8A !important;
    border: none;
    width: 97%;
    margin: 0 auto;

}

.email-me {
    margin-right: 20px !important;
    width: 97%;
}

.form-col button.submit-form{
    background-color: #BD2D36;
    color: #ffffff;
    border: none;
    border-radius: 0;
    padding: 0.8em 2em;
    margin-top: 2em;
    float: right;
    margin-bottom: 40px;
    margin-left: 10px;
    margin-right: 10px;

}
.form-col button.submit-form:hover{    background: #F8B418;}


.modal-body {
    padding: 0px;
}
	section#ourbenefits {
    padding-top: 7em;
}
	
/* IT Staff Augmentation section end here*/
/* M */
.banner_p{
    color: #000;
    font-family: "Gilmer-Regular";
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
      margin-bottom: 40px;
}
.main-btn {
  background: #BD2D36;
  width: 242px;
  min-height: 54px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  color: #FFF;
  font-family: "Gilmer-Regular";
  font-size: 18px;
  text-decoration: none;
  font-weight: 700;
}
.Recognize-sec {
  display: flex;
  align-items: center;
  gap: 46px;
}
.recog_head,
h4.recog_head {
  color: #000;
  font-family: 'GilmerBold';
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 32px;
  margin: 40px 0 15px 0;
}
.engineer-section {
  margin: 100px 0 100px 0;
}
.engineer-section .eng-img-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 10px;
  border: 1px solid #E8E8E8;
  background: #FFF;
  padding: 45px 8px;
  position: relative;
  overflow: hidden;
}
.eng-img-box img {
  transition: transform 0.3s ease-in-out;
}
.engineer-section .eng-img-box p,
.engineer-section .eng-img-box h3 {
  color: #000;
  text-align: center;
  font-family: 'GilmerBold';
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  margin-top: 25px;
  transition: transform 0.3s ease-in-out;
}
.engineer-section h2 {
  color: #000;
  text-align: center;
  font-family: 'GilmerBold';
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  line-height: 74px;
  margin-bottom: 60px;
}
.Recognize-img img {
  max-width: 100%;
  height: auto;
}
.custom_header .row{
    width: 100%;
      align-items: center;
}
ul.mycontact-list {
 display: flex;
  justify-content: center;
  gap: 27px;
  align-items: center;
  background: #fff;
  border-radius: 50px;
  padding: 10px 15px;
  margin: 0;
  text-decoration: none !important;
  width: 535px;
      margin-left: auto;
}
li.iner-list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
}
ul.mycontact-list {
  list-style: none;
}
li.iner-list a {
  color: #131313;
  font-size: 15px;
  font-weight: 700;
  font-family: 'Gilmer-Regular';
  text-decoration: none;
}
.custom-header{
    margin-top: 10px;
}
.auth-det span {
  display: block;
}
.auth-det img {
  padding-left: 0;
  padding-right: 0;
}
.right .right-ab strong {
  margin-bottom: 30px !important;
}
@media only screen and (max-width: 1680px) {

.custom_header {
  margin-top: 15px;

}
  .banner_p{
      margin-bottom: 25px;
  }
  .main-btn {
    width: 240px;
    min-height: 50px;
    font-size: 15px;
  }
   .navbar-brand img{
    width: 170px;
    height: auto !important;
  }
  .engineer-section .eng-img-box p,
   .engineer-section .eng-img-box h3 {
    font-size: 13px;
    line-height: 20px;
    margin-top: 20px;
  }
  .engineer-section h2 {
    font-size: 30px;
    line-height: 45px;
    margin-bottom: 40px;
  }
  .right-ab h2 {
      font-size: 25px;
      line-height: 40px;
  }
}
@media only screen and (max-width: 1200px) {
  .engineer-section .eng-img-box {
    margin-bottom: 25px;
  }
  section#home{
        background-size: cover !important;
  }
}
@media only screen and (max-width: 1280px) {
  .main-btn {
    width: 220px;
    min-height: 47px;
  }
}
@media only screen and (max-width: 1279px) {
  #home h1 {
    font-size: 25px !important;
    line-height: 1.2 !important;
  }
}
@media only screen and (max-width: 1024px){
    .right-ab h2 br{
        display: none;
    }
}